ipa (SL7)

Synopsis: Important: ipa security and bug fix update
Advisory ID: SLSA-2020:0378-1
Issue Date: 2020-02-05
CVE Numbers: None

Security Fix(es):

* ipa: Denial of service in IPA server due to wrong use of ber_scanf()
(CVE-2019-14867)

* ipa: Batch API logging user passwords to /var/log/httpd/error_log
(CVE-2019-10195)

SL7
x86_64
ipa-client-4.6.5-11.el7_7.4.x86_64.rpm
ipa-debuginfo-4.6.5-11.el7_7.4.x86_64.rpm
ipa-server-4.6.5-11.el7_7.4.x86_64.rpm
ipa-server-trust-ad-4.6.5-11.el7_7.4.x86_64.rpm
noarch
ipa-client-common-4.6.5-11.el7_7.4.noarch.rpm
ipa-common-4.6.5-11.el7_7.4.noarch.rpm
ipa-python-compat-4.6.5-11.el7_7.4.noarch.rpm
python2-ipaclient-4.6.5-11.el7_7.4.noarch.rpm
python2-ipalib-4.6.5-11.el7_7.4.noarch.rpm
ipa-server-common-4.6.5-11.el7_7.4.noarch.rpm
ipa-server-dns-4.6.5-11.el7_7.4.noarch.rpm
python2-ipaserver-4.6.5-11.el7_7.4.noarch.rpm

– Scientific Linux Development Team